body,td,th {
	font-family: Arial;
}
body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: -3px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	color: #000000;
	font-size: 12px;
}
.style2 {
	font-size: 28px;
	font-weight: bold;
	color: #216bb2;
}
.style7 {font-size: 12px; font-weight: bold; color: #FFFFFF; }

.style8 {
	font-size: 28px;
	color: #FFFFFF;
	font-weight: bold;
}
.style9 {
	font-size: 12px;
	color: #FFFFFF;
}
.style10 {
	font-size: 28px;
	color: #216bb2;
}
.style11 {
	font-size: 14px;
	color: #555555;
}

.style12 {
	font-size: 14px;
	color: #555555;
	text-align:justify;
}

.style13 {
	color: #333333;
	font-size: 12px;
	list-style:none;
	list-style-position:outside;
	margin:6px 0px 0px 10px;
}
.style14 {
	font-size: 14px;
	color: #216bb2;
}

.style15 {
	list-style:none;
	list-style-position:outside;
	margin:20px 0px 0px 20px;
	}
	
/*---------------------- Left Side Links ----------------------------*/
a.leftnav {
	font-family: Arial;
	color:#555555;
}
a.leftnav:link {
	text-decoration: none;
}
a.leftnav:visited {
	text-decoration: none;
	color: #00000;}
a.leftnav:hover {
	text-decoration: none;
	color: #216bb2;
}
a.leftnav:active {
	text-decoration: none;
	color: #FF0000;
}

/*---------------------- Left Side Links ----------------------------*/

	
/*---------------------- Navigations ----------------------------*/


#nav {
    float: auto;
   	font: bold 12px Arial, Helvetica, Sans-serif;
	background-image:url(../images/nav-bg.jpg);
	background-repeat:repeat-x; 
	overflow: hidden;
}

#nav ul {
	margin:	0;
	padding:0;
	list-style:none;
}

#nav ul li {
	float:left;
}

#nav ul li a {
   	float: left;
	color:#FFFFFF;
	position:relative;
    padding: 10px 20px;
	text-decoration:none;
    background:#3C4042;
	background-image:url(../images/nav-bg.jpg);	
	border-left: 0px solid rgba(255, 255, 255, 0.05);
    border-right: 0px solid rgba(0,0,0,0.2);
}

#nav ul li a:hover,
#nav ul li:hover > a {
    color: #FFFFFF;

}

#nav li ul a:hover, 
#nav ul li li:hover > a  {
    color: #FFFFFF;
  	background: #EE4137;
    border-bottom: 1px solid rgba(0,0,0,0.6);
    border-top: 1px solid #7BAED9;
}



#nav li ul {
    	background:#1C68B0;
    	left: -999em;
    	margin: 35px 0 0;
    	position: absolute;
    	width: 160px;
    	z-index: 9999;
    	border: 1px solid rgba(0, 0, 0, 0.5);
}

#nav li:hover ul {
    	left: auto;
}

#nav li ul a {
    	background: none;
    	border: 0 none;
    	margin-right: 0;
    	width: 120px;
    	border-bottom: 1px solid transparent;
    	border-top: 1px solid transparent;
}

#nav li li ul {
    	margin: -1px 0 0 160px;
    	visibility:hidden;
}

#nav li li:hover ul {
    	visibility:visible;
}

#nav ul ul li:last-child > a {
}

#nav ul ul ul li:first-child > a {
}

/*---------------------- Navigations ----------------------------*/

/*---------------------- Slider ----------------------------*/

.amazon_scroller{
    padding: 0px;
    margin: 0px;
}
.amazon_scroller .amazon_scroller_nav{
    position: absolute;
}
.amazon_scroller .amazon_scroller_nav li{
    cursor: pointer;
    position: absolute;
}
.amazon_scroller .amazon_scroller_mask{
    position: absolute;
    margin-left: 30px;
    margin-right: 30px;
    overflow: hidden;
}
.amazon_scroller ul{
    padding: 0px;
    margin: 0px;
    float: right;
}
.amazon_scroller ul li{
    padding: 0px;
    margin: 0px;
    margin-left: 5px;
    margin-right: 5px;
    list-style: none;
    float: left;
    text-align: center;
    display:inline;
}
.amazon_scroller ul li a{
    text-decoration: none;
}
.amazon_scroller ul li a:hover{
    text-decoration: underline;
}
.amazon_scroller ul li a img{
    border: none;
}

/*---------------------- Slider ----------------------------*/
/*---------------------- Contact Form---------------------- */

input, textarea { 
	padding: 9px;
	border: solid 1px #216bb2;
	outline: 0;
	font: normal 12px/100% Arial;
	width: 200px;
	background: #FFFFFF;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	}

textarea { 
	width: 400px;
	max-width: 400px;
	height: 150px;
	line-height: 150%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #999999; 
	}

.form label { 
	margin-left: 0px; 
	color: #216bb2;
	font-size:12px; 
	}

.submit input {
	width: auto;
	padding: 9px 15px;
	background: #216bb2;
	font-size: 12px;
	color: #FFFFFF;
	}

/*---------------------- Contact Form---------------------- */
